[问题]关于menu.lst

为当前最终发行版之前的所有版本提供支持
回复
xmugaoxue
帖子: 22
注册时间: 2006-04-22 3:45
送出感谢: 0
接收感谢: 0

[问题]关于menu.lst

#1

帖子 xmugaoxue » 2006-11-10 14:40

OS:Ubuntu 6.10
Ubuntu, kernel 2.6.17-10-generic
Ubuntu, kernel 2.6.17-10-386
都出现在menu.lst里边
两个有什么不同呢?
amd sp 2600+ 32位的cpu
该保留哪个才好?
为什么进入Ubuntu, kernel 2.6.17-10-generic之后apt-get isntall nvidia-glx ;sudo nvidia-xconfig
然后重启就进不了桌面呢
头像
我思故我在
帖子: 101
注册时间: 2006-08-17 1:13
送出感谢: 0
接收感谢: 2 次

#2

帖子 我思故我在 » 2006-11-10 18:33

  保留哪一个都可以。
  第二个原因不明。你的显卡是nvidia的吗?
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#3

帖子 BigSnake.NET » 2006-11-10 18:36

贴出错误..
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
xmugaoxue
帖子: 22
注册时间: 2006-04-22 3:45
送出感谢: 0
接收感谢: 0

#4

帖子 xmugaoxue » 2006-11-10 19:22

我思故我在 写了:  保留哪一个都可以。
  第二个原因不明。你的显卡是nvidia的吗?

nvidia mx4000的老显卡了
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#5

帖子 eexpress » 2006-11-10 20:18

老卡用这个
nvidia-glx-legacy
● 鸣学
回复

回到 “老旧版本支持”